body{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
}

textarea{
    font-family: helvetica neue,Helvetica,Arial,Geneva,sans-serif;
    font-size: 100%;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

.banner-textarea{
    margin-top: 20px;
    padding: 0 5px;
}

.container-input{
    border: 1px solid #158cba;
}


.nav{
    background: black;
}
.nav li a{
    color: white;
}

.dropdown-item{
    color: black!important;
}
a{
	    color: #fff;
    font-weight: bold;
}
.navbar{
    background: black;
    color: white;
}
.icon-menu{
    color: white;
}

.container{
    margin: 0 15px;
}

.output{
    display: inline-block;
        background-color: #158cba;
    color: #fff;
    font-size: 200%;
    padding: 2px 1px 2px 5px;
    margin: 20px 0 0 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: -3px 0 5px -3px rgba(1,1,1,.87), 3px 0 5px -3px rgba(1,1,1,.87);
}

.row{
    margin: 10px 0;
}

.col-xl-8{
    padding: 0;
}

.input{
    width: 100%;
    height: 500px;
    border: 1px solid #999;
    margin-top: 0;
    margin-bottom: 0;
}


.content-row{
    margin-top: 40px;
}

.text-head{
    margin: 0;
    padding: 3px 10px 1px;
    font-size: 15px;
    font-weight: 700;
    font-family: helvetica neue,Helvetica,Arial,Geneva,sans-serif!important;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,.25);
    background-color: #158cba;
    border-color: #158cba;
    height: 28px;
    margin-bottom: 0px;
}

.form-inline{
    display: inline;
}

table, td, table-triped, th {
    border: 1px solid #ccc;
    border-collapse: collapse;
    padding: 8px 10px;
}

table{
    width: 100%;
}

.table td:first-child, .table th:first-child{
    width: 75%;
}

.table td:last-child{
    text-align: center;
}

.banner-tab{
    padding: 0;
    border: 1px solid #158cba;
}

.head-tab{
    margin-top: 10px;   
}

.percentage{
    color: #158cba;
    font-style: italic;
    font-size: 90%;
    font-weight: 600;
    margin-left: 2px;
}

.table-triped{
    width: 100%;
}
.main_header{
	margin-top: 20px!important;
}
h1{
	color: #333!important;
}

/*.table-triped td{
    width: 100%;
}*/

.table-triped tr:nth-child(odd){
    background-color: #eee;
}

.table-triped tr:nth-child(even){
    background-color: white;
}

.table th{
    text-align: center;
}

